Metadata-Version: 2.4
Name: basileus
Version: 0.1.0
Summary: CLI for deploying Basileus autonomous prediction market agents
Author: Basileus Team
Requires-Python: >=3.11,<3.14
Classifier: Programming Language :: Python :: 3
Classifier: Programming Language :: Python :: 3.11
Classifier: Programming Language :: Python :: 3.12
Classifier: Programming Language :: Python :: 3.13
Requires-Dist: aleph-sdk-python (>=2.3.0,<3.0.0)
Requires-Dist: eth-account (>=0.13.0,<0.14.0)
Requires-Dist: paramiko (>=3.5.1,<4.0.0)
Requires-Dist: pathspec (>=0.12.1,<0.13.0)
Requires-Dist: python-dotenv (>=1.0.1,<2.0.0)
Requires-Dist: typer[all] (>=0.15.0,<0.16.0)
Requires-Dist: web3 (>=7.0.0,<8.0.0)
Description-Content-Type: text/markdown

# Basileus CLI

CLI for deploying Basileus autonomous prediction market agents on Base.

## Install

```bash
pip install basileus
```

## Usage

```bash
basileus deploy
```

